html,body {  
	width:100%;
	height:100%;
	margin:0px;
    overflow:hidden;
}

body {
	/*background-image: url("images/njw_background8.jpg");
        background-size: cover;
		background-repeat: no-repeat;
        background-color: #ffccff;  */
	*background-color: #eeeeee;
	font: 24px verdana, arial, helvetica, sans-serif; color: #800080;
}

h1 {font: 36px verdana, arial, helvetica, sans-serif; color: #660033; text-align: center;}

h2 {font: 24px verdana, arial, helvetica, sans-serif; color: #7a465f; text-align: left;}

h3 {font: 18px verdana, arial, helvetica, sans-serif; color: #7a7acc; text-align: left;}

p {font: 14px verdana, arial, helvetica, sans-serif; color: #b27e97; text-align: left;}

h3.uc {text-transform: uppercase;}

div.njwInfo {
	color:  #b27e97;
	font: 16px arial, helvetica, sans-serif;
	text-align: left;
	padding:25px;
}

div.centerBox {
	color:  #b27e97;
	font:  20px arial, helvetica, sans-serif;
	text-align: left;
	padding-top:2%;
	padding-left:20%;
	padding-right:20%;
}

div.alertText {
	color: red;
	font: bold 14px arial;
	padding-left:25px;
}

div.messageBox {
	color: #2255ff;
	font: bold 18px arial;
	padding-left:100px;
}
/* Misc Elements */
/* #element With A Specific ID follow */

#grad {
  background: -webkit-linear-gradient(left bottom, #e6e6fa , #eeeeee); /* For Safari 5.1 to 6.0 */
  background: -o-linear-gradient(top right, #e6e6fa, #eeeeee); /* For Opera 11.1 to 12.0 */
  background: -moz-linear-gradient(top right, #e6e6fa, #eeeeee); /* For Firefox 3.6 to 15 */
  background: linear-gradient(to top right, #e6e6fa , #eeeeee); /* Standard syntax - Must be listed last*/
} 

#divTopBar {
	background: gray url("../img/top_bg.gif") repeat-x; 
	height:31px; 
	padding-left:25px;
	position: relative;
}

/* Begin FooReader Elements */
#divPage {	
	background-color: Gray;
	padding: 10px;
	padding-top: 5px;
	width: 100%;
	height: 100%;
}

#divPaneContainer {
	height: 100%;
	width: 100%;
	padding: 10px 0px 10px 0px;
}

/* Left Pane Stuff */
#divItemsPane {
	position: relative;
	float: left;
	width: 148px;
	border: 1px solid navy;
	background-color: white;
	height: 100%;
	overflow: hidden;
}

#divFeedList {
	padding: 5px;
	overflow: auto;
}

/* Elements Of A Specific Class follow */

.aClass li {
	margin-left:100px;
}

.navheading {
	font: bold 12px arial;
	color: rgb(0, 45, 150);
	padding-left: 5px;
}

.navlist {
	list-style: none;
	padding: 2px 0px 5px 10px;
	margin: 0px;
}

.navlist li {
	padding: 1px 0px 0px 0px;
}

a.navlinks {
	font: bold 12px arial;
	text-decoration: none;
	color: rgb(85, 131, 211);
}
	
a.navlinks:hover {
	color: #3768B9;
	text-decoration: underline;
}
	
